[program:ready-worker-ocr-result]
process_name=%(program_name)s_%(process_num)02d
directory=/home/edokumenty/bin
command=python3 ocr_result.py
autostart=true
autorestart=true
numprocs=2
stdout_logfile=/home/edokumenty/var/log/ocr_result/worker.log
redirect_stderr=true